format = 2
pkgname = biglinux-livecd
pkgbase = biglinux-livecd
pkgver = 24.11.11-1805
pkgarch = any
pkgbuild_sha256sum = 6545b7d77ae56405fcb60d56b563f92d50e1dc551f8988ba6042afaa4c2774ac
packager = BigLinux Package Build <bigbruno@gmail.com>
builddate = 1763788873
builddir = /home/builduser/biglinux-livecd/biglinux-livecd/pkgbuild
startdir = /home/builduser/biglinux-livecd/biglinux-livecd/pkgbuild
buildtool = makepkg
buildtoolver = 7.0.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = abseil-cpp-20250814.1-1-x86_64
installed = acl-2.3.2-1-x86_64
installed = alsa-card-profiles-1:1.4.9-1-x86_64
installed = alsa-lib-1.2.14-2-x86_64
installed = alsa-topology-conf-1.2.5.1-4-any
installed = alsa-ucm-conf-1.2.14-2-any
installed = apr-1.7.6-1-x86_64
installed = apr-util-1.6.3-2-x86_64
installed = arch-install-scripts-31-1-any
installed = archlinux-keyring-20251116-1-any
installed = attr-2.5.2-1-x86_64
installed = audit-4.1.2-1-x86_64
installed = autoconf-2.72-1-any
installed = automake-1.18.1-1-any
installed = base-3-2-any
installed = base-devel-1-2-any
installed = bash-5.3.3-2-x86_64
installed = bbv-framework-2025_04_12-0059-any
installed = binutils-2.45.1-1-x86_64
installed = bison-3.8.2-8-x86_64
installed = bluez-libs-5.84-2-x86_64
installed = breezy-3.3.17-1-x86_64
installed = brotli-1.1.0-3-x86_64
installed = btrfs-progs-6.17.1-1-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.118.1-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = circle-flags-2.7.0-2-any
installed = cmake-4.2.0-1-x86_64
installed = containerd-2.2.0-1-x86_64
installed = coreutils-9.9-1-x86_64
installed = cppdap-1.58.0-2-x86_64
installed = cryptsetup-2.8.1-1-x86_64
installed = curl-8.17.0-2-x86_64
installed = db-6.2.32-3-x86_64
installed = db5.3-5.3.28-5-x86_64
installed = dbus-1.16.2-1-x86_64
installed = dbus-broker-37-2-x86_64
installed = dbus-broker-units-37-2-x86_64
installed = dbus-units-37-2-x86_64
installed = debugedit-5.2-1-x86_64
installed = device-mapper-2.03.36-2-x86_64
installed = devtools-1:1.4.0-3-any
installed = diffutils-3.12-2-x86_64
installed = dnssec-anchors-20250524-1-any
installed = docker-1:28.5.2-1-x86_64
installed = e2fsprogs-1.47.3-2-x86_64
installed = expac-10-11-x86_64
installed = expat-2.7.3-1-x86_64
installed = extra-cmake-modules-6.20.0-1-any
installed = fakeroot-1.37.1.2-1-x86_64
installed = file-5.46-5-x86_64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-x86_64
installed = flac-1.5.0-1-x86_64
installed = flex-2.6.4-5-x86_64
installed = gawk-5.3.2-1-x86_64
installed = gc-8.2.10-2-x86_64
installed = gcc-15.2.1+r301+gf24307422d1d-1-x86_64
installed = gcc-libs-15.2.1+r301+gf24307422d1d-1-x86_64
installed = gdbm-1.26-1-x86_64
installed = geticons-1.2.5-1-x86_64
installed = gettext-0.26-1-x86_64
installed = git-2.52.0-1-x86_64
installed = github-cli-2.83.1-1-x86_64
installed = glib2-2.86.2-1-x86_64
installed = glibc-2.42+r33+gde1fe81f4714-1-x86_64
installed = glow-2.1.1-1-x86_64
installed = gmp-6.3.0-2-x86_64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.8-3-x86_64
installed = gnutls-3.8.10-1-x86_64
installed = gpgme-2.0.1-1-x86_64
installed = grep-3.12-2-x86_64
installed = groff-1.23.0-7-x86_64
installed = grub-2:2.14rc1-2-x86_64
installed = gtest-1.17.0-1-x86_64
installed = guile-3.0.10-1-x86_64
installed = gum-0.17.0-1-x86_64
installed = gzip-1.14-2-x86_64
installed = hicolor-icon-theme-0.18-1-any
installed = hwdata-0.401-1-any
installed = iana-etc-20251114-1-any
installed = icu-78.1-1-x86_64
installed = iproute2-6.17.0-1-x86_64
installed = iptables-1:1.8.11-2-x86_64
installed = iputils-20250605-1-x86_64
installed = jansson-2.14.1-1-x86_64
installed = jq-1.8.1-1-x86_64
installed = json-c-0.18-2-x86_64
installed = jsoncpp-1.9.6-3-x86_64
installed = kbd-2.9.0-1-x86_64
installed = keyutils-1.6.3-3-x86_64
installed = kmod-34.2-1-x86_64
installed = krb5-1.21.3-2-x86_64
installed = lame-3.100-6-x86_64
installed = ldns-1.8.4-1-x86_64
installed = leancrypto-1.6.0-1-x86_64
installed = libarchive-3.8.3-1-x86_64
installed = libassuan-3.0.0-1-x86_64
installed = libbpf-1.5.1-1-x86_64
installed = libcap-2.77-1-x86_64
installed = libcap-ng-0.8.5-3-x86_64
installed = libebur128-1.2.6-2-x86_64
installed = libedit-20250104_3.1-1-x86_64
installed = libelf-0.194-1-x86_64
installed = libevent-2.1.12-4-x86_64
installed = libfdk-aac-2.0.3-1-x86_64
installed = libffi-3.5.2-1-x86_64
installed = libfreeaptx-0.2.2-1-x86_64
installed = libgcrypt-1.11.2-1-x86_64
installed = libgpg-error-1.56-1-x86_64
installed = libidn2-2.3.7-1-x86_64
installed = libisl-0.27-1-x86_64
installed = libksba-1.6.7-2-x86_64
installed = liblc3-1.1.3-1-x86_64
installed = libldac-2.0.2.3-2-x86_64
installed = libldap-2.6.10-2-x86_64
installed = libmnl-1.0.5-2-x86_64
installed = libmpc-1.3.1-2-x86_64
installed = libmysofa-1.3.3-1-x86_64
installed = libnetfilter_conntrack-1.0.9-2-x86_64
installed = libnfnetlink-1.0.2-2-x86_64
installed = libnftnl-1.3.0-1-x86_64
installed = libnghttp2-1.68.0-1-x86_64
installed = libnghttp3-1.12.0-1-x86_64
installed = libnl-3.11.0-1-x86_64
installed = libnsl-2.0.1-1-x86_64
installed = libogg-1.3.6-1-x86_64
installed = libp11-kit-0.25.10-2-x86_64
installed = libpcap-1.10.5-3-x86_64
installed = libpipewire-1:1.4.9-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.5.6-1-x86_64
installed = libsecret-0.21.7-1-x86_64
installed = libsndfile-1.2.2-4-x86_64
installed = libssh2-1.11.1-1-x86_64
installed = libsysprof-capture-49.0-1-x86_64
installed = libtasn1-4.20.0-1-x86_64
installed = libtirpc-1.3.7-1-x86_64
installed = libtool-2.6.0-1-x86_64
installed = libunistring-1.3-1-x86_64
installed = libusb-1.0.29-1-x86_64
installed = libutf8proc-2.10.0-2-x86_64
installed = libuv-1.51.0-1-x86_64
installed = libverto-0.3.2-5-x86_64
installed = libvorbis-1.3.7-4-x86_64
installed = libwireplumber-0.5.12-1-x86_64
installed = libx11-1.8.12-1-x86_64
installed = libxau-1.0.12-1-x86_64
installed = libxcb-1.17.0-1-x86_64
installed = libxcomposite-0.4.6-2-x86_64
installed = libxcrypt-4.5.2-1-x86_64
installed = libxdmcp-1.1.5-1-x86_64
installed = libxext-1.3.6-1-x86_64
installed = libxfixes-6.0.2-1-x86_64
installed = libxi-1.8.2-1-x86_64
installed = libxinerama-1.1.5-2-x86_64
installed = libxml2-2.15.1-4-x86_64
installed = libxrender-0.9.12-1-x86_64
installed = libxtst-1.2.5-1-x86_64
installed = libxxf86vm-1.1.6-1-x86_64
installed = libyaml-0.2.5-3-x86_64
installed = licenses-20240728-1-any
installed = lilv-0.24.26-1-x86_64
installed = linux-6.17.8.arch1-1-x86_64
installed = linux-api-headers-6.17-1-x86_64
installed = linux-firmware-20251111-1-any
installed = linux-firmware-amdgpu-20251111-1-any
installed = linux-firmware-atheros-20251111-1-any
installed = linux-firmware-broadcom-20251111-1-any
installed = linux-firmware-cirrus-20251111-1-any
installed = linux-firmware-intel-20251111-1-any
installed = linux-firmware-mediatek-20251111-1-any
installed = linux-firmware-nvidia-20251111-1-any
installed = linux-firmware-other-20251111-1-any
installed = linux-firmware-radeon-20251111-1-any
installed = linux-firmware-realtek-20251111-1-any
installed = linux-firmware-whence-20251111-1-any
installed = lmdb-0.9.33-1-x86_64
installed = lua-5.4.8-2-x86_64
installed = lv2-1.18.10-2-x86_64
installed = lz4-1:1.10.0-2-x86_64
installed = lzo-2.10-5-x86_64
installed = m4-1.4.20-1-x86_64
installed = mailcap-2.1.54-2-any
installed = make-4.4.1-2-x86_64
installed = mercurial-7.1.2-1-x86_64
installed = mkinitcpio-40-2-any
installed = mkinitcpio-busybox-1.36.1-1-x86_64
installed = mpdecimal-4.0.1-1-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = mpg123-1.33.3-1-x86_64
installed = nano-8.7-1-x86_64
installed = ncurses-6.5-4-x86_64
installed = nettle-3.10.2-1-x86_64
installed = npth-1.8-1-x86_64
installed = oniguruma-6.9.10-1-x86_64
installed = openssh-10.2p1-2-x86_64
installed = openssl-3.6.0-1-x86_64
installed = opus-1.5.2-1-x86_64
installed = p11-kit-0.25.10-2-x86_64
installed = pacman-7.0.0.r6.gc685ae6-6-x86_64
installed = pacman-mirrorlist-20251021-1-any
installed = pam-1.7.1-1-x86_64
installed = pambase-20250719-1-any
installed = parallel-20251022-1-any
installed = patch-2.8-1-x86_64
installed = pciutils-3.14.0-1-x86_64
installed = pcre2-10.47-1-x86_64
installed = perl-5.42.0-1-x86_64
installed = perl-error-0.17030-2-any
installed = perl-mailtools-2.22-2-any
installed = perl-timedate-2.33-8-any
installed = pinentry-1.3.2-2-x86_64
installed = pipewire-1:1.4.9-1-x86_64
installed = pipewire-audio-1:1.4.9-1-x86_64
installed = pipewire-jack-1:1.4.9-1-x86_64
installed = pipewire-session-manager-1:1.4.9-1-x86_64
installed = pkgconf-2.5.1-1-x86_64
installed = popt-1.19-2-x86_64
installed = procps-ng-4.0.5-3-x86_64
installed = psmisc-23.7-1-x86_64
installed = python-3.13.7-1-x86_64
installed = python-attrs-25.4.0-1-any
installed = python-binaryornot-0.4.4-11-any
installed = python-boolean.py-5.0-1-any
installed = python-chardet-5.2.0-6-any
installed = python-click-8.2.1-1-any
installed = python-configobj-5.0.9-5-any
installed = python-debian-1.0.1-1-any
installed = python-dulwich-0.24.10-1-x86_64
installed = python-fastbencode-0.3.7-1-x86_64
installed = python-jinja-1:3.1.6-1-any
installed = python-license-expression-30.4.4-1-any
installed = python-markupsafe-3.0.2-1-x86_64
installed = python-merge3-0.0.15-2-any
installed = python-patiencediff-0.2.15-2-x86_64
installed = python-tomlkit-0.13.3-1-any
installed = python-urllib3-2.5.0-2-any
installed = python-yaml-6.0.3-1-x86_64
installed = readline-8.3.001-1-x86_64
installed = reuse-6.2.0-1-any
installed = rhash-1.4.6-1-x86_64
installed = rsync-3.4.1-2-x86_64
installed = runc-1.3.3-1-x86_64
installed = sbc-2.1-1-x86_64
installed = sed-4.9-3-x86_64
installed = serd-0.32.6-1-x86_64
installed = serf-1.3.10-2-x86_64
installed = shadow-4.18.0-1-x86_64
installed = sord-0.16.20-1-x86_64
installed = sqlite-3.51.0-1-x86_64
installed = sratom-0.6.20-1-x86_64
installed = subversion-1.14.5-4-x86_64
installed = sudo-1.9.17.p2-1-x86_64
installed = systemd-258.2-2-x86_64
installed = systemd-libs-258.2-2-x86_64
installed = systemd-sysvcompat-258.2-2-x86_64
installed = tar-1.35-2-x86_64
installed = texinfo-7.2-1-x86_64
installed = tpm2-tss-4.1.3-1-x86_64
installed = tzdata-2025b-1-x86_64
installed = util-linux-2.41.2-1-x86_64
installed = util-linux-libs-2.41.2-1-x86_64
installed = webrtc-audio-processing-1-1.3-5-x86_64
installed = wget-1.25.0-3-x86_64
installed = which-2.23-1-x86_64
installed = wireplumber-0.5.12-1-x86_64
installed = xcb-proto-1.17.0-3-any
installed = xorg-xdpyinfo-1.4.0-1-x86_64
installed = xorgproto-2024.1-2-any
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.1-1-x86_64
installed = zix-0.6.2-1-x86_64
installed = zlib-1:1.3.1-2-x86_64
installed = zlib-ng-2.2.5-1-x86_64
installed = zram-generator-1.2.1-1-x86_64
installed = zstd-1.5.7-2-x86_64
